1. sibot's Avatar
    Hey,
    As the topic suggests, I'm on 3.1.3 and BB - 05.12.01, I'm using ultrasn0w to unlock on 3.1.3 but am facing constant signal drops.

    I plan to upgrade to 4.2.1 or any other firmware in order to see if that sorts the issue.

    I tried upgrading to 4.0.1 but I'm facing constant 3194 error even after modifying the hosts file.

    I wanted to know whether I can safely upgrade to 4.2.1 and unlock using ultrasn0w or would I have to use the iPad BB to do so?

    Thanks in advance,
    Sibot
    2012-03-14 04:42 PM
  2. iYeow's Avatar
    Put iphone into pwned dfu and restore to custom firmware of 4.2.1 to preserve your bb for unlock with ultra snow .
    2012-03-15 04:42 PM
LINK TO POST COPIED TO CLIPBOARD